if ($fromhost-ip != "127.0.0.1" and $fromhost-ip != "{{ansible_default_ipv4.address}}") then
{
	if($..uselogserver contains "true") then {
		# graylog Tacacs 10999
		auth.info	action(type="omfwd"   target="{{graylog_ip}}" port="10999" protocol="udp" )
		# elk
	        auth.info action(type="omfwd" target="{{elastic_ip}}" port="5001" protocol="udp"  template="tacacs-json-template" )
	}
	
	# Alles lokal speichern
	auth.info action(type="omfile"  file="/var/log/rsyslog/tacacs.log" template="tacacs_msg")
}


